Bug 21253 - reload option missing
Summary: reload option missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-22 17:27 UTC by Gerhard Poul
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 17:11:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerhard Poul 2000-11-22 17:27:48 UTC
When calling /etc/rc.d/init.d/named without a parameter the option list is 
not complete.

===================================================================
RCS file: named,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.2 -r1.1
64c64
<         echo "Usage: named {start|stop|status|restart}"
---
>         echo "Usage: named {start|stop|status|reload|restart}"

Comment 1 Karsten Hopp 2000-12-12 17:16:34 UTC
fixed with  bind-8.2.2_P7-0.6.2


Note You need to log in before you can comment on or make changes to this bug.